=== debian/control ===
Source: node-are-we-there-yet
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , node-tap
 , node-delegates (>= 1.0.0)
Standards-Version: 3.9.8
Homepage: https://github.com/iarna/are-we-there-yet
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-are-we-there-yet.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-are-we-there-yet.git

Package: node-are-we-there-yet
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-delegates (>= 1.0.0)
 , nodejs (>= 2.0.6)
Description: Keep track of the overall completion of many disparate processes
 Track complex hierarchies of asynchronous task completion statuses.  This is
 intended to give you a way of recording and reporting the progress of the big
 recursive fan-out and gather type workflows that are so common in async.
 .
 What you do with this completion data is up to you, but the most common use
 case is to feed it to one of the many progress bar modules.
 .
 Node.js is an event-based server-side JavaScript engine.
