=== debian/tests/control ===
Tests: require
Depends: node-are-we-there-yet

Test-Command: tap test/*.js
Depends: @, node-tap
