=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-are-we-there-yet-$1.tar.gz/ \
 https://github.com/iarna/are-we-there-yet/tags .*/archive/v?([\d\.]+).tar.gz
