## node-are-we-there-yet 3.0.0+~1.1.0

=== debian/changelog ===
node-are-we-there-yet (3.0.0+~1.1.0-1) unstable; urgency=medium

  * Team upload
  * Fix filenamemangle
  * Embed typescript declarations
  * New upstream version 3.0.0+~1.1.0
  * Update copyright
  * Drop useless patch

 -- Yadd <yadd@debian.org>  Sat, 12 Feb 2022 08:14:22 +0100

node-are-we-there-yet (1.1.5-2) unstable; urgency=medium

  * Team upload

  [ lintian-brush ]
  * Bump debhelper from old 12 to 13.

  [ Yadd ]
  * Declare compliance with policy 4.6.0
  * Modernize debian/watch
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs
  * Drop dependency to nodejs

 -- Yadd <yadd@debian.org>  Fri, 20 Aug 2021 17:27:11 +0200
