=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  , node-delegates <!nocheck>
  , node-readable-stream <!nocheck>
  , node-tap <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-are-we-there-yet
 Vcs-Git: https://salsa.debian.org/js-team/node-are-we-there-yet.git
 Homepage: https://github.com/iarna/are-we-there-yet
