=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-are-we-there-yet-$1/ \
 https://github.com/iarna/are-we-there-yet/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-are-we-there-yet,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-are-we-there-yet-$1/" \
 https://registry.npmjs.org/@types/are-we-there-yet https://registry.npmjs.org/@types/are-we-there-yet/-/are-we-there-yet-([\d\.]+)@ARCHIVE_EXT@ group
