## node-are-we-there-yet 4.0.2+~1.1.2

=== debian/changelog ===
node-are-we-there-yet (4.0.2+~1.1.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * MA: foreign

 -- Bastien Roucariès <rouca@debian.org>  Thu, 26 Feb 2026 23:24:58 +0100
