=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  , node-delegates <!nocheck>
  , node-readable-stream <!nocheck>
  , node-tap <!nocheck>
-Standards-Version: 4.6.1
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/js-team/node-are-we-there-yet
 Vcs-Git: https://salsa.debian.org/js-team/node-are-we-there-yet.git
 Homepage: https://github.com/iarna/are-we-there-yet
@@ -21,6 +21,7 @@
  , node-delegates
  , node-readable-stream
 Provides: ${nodejs:Provides}
+Multi-Arch: foreign
 Description: Keep track of the overall completion of many disparate processes
  Track complex hierarchies of asynchronous task completion statuses.  This is
  intended to give you a way of recording and reporting the progress of the big
