=== debian/watch ===
version: 5
Version-Schema: group

Template: GitHub
Owner: iarna
Project: are-we-there-yet

Template: Npmregistry
Dist: @types/are-we-there-yet
component: types-are-we-there-yet
